/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  VERSION DESIGN
Template: Divi
Version:  1.0.0
*/


/*
---------------------------
	CSS DIRECTORY
---------------------------
	=Font Setup
	=Global
	=Header
	=Footer
	=Gravity Forms
	=Woocommerce
	=Media Queries
*/

/* ====Font Setup /////////////////////////////////////////////////*/

h1, h2, h3, h4, h5, h6 {
	font-weight: 600 !important;
}


/* ====Global /////////////////////////////////////////////////*/

.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h2.et_pb_module_header {
	padding-bottom: 0; /* was 25px */
}

body .byline-header .header-content {
	width: 100% !important;
	max-width: unset !important;
}

body .home-boxes .et_pb_module.et_pb_blurb .et_pb_main_blurb_image {
	margin-bottom: 20px;
} 

body .et_pb_pricing_heading {
	min-height: 77px;
}

body .et_pb_pricing_content {
	min-height: 120px;
}

body .home-boxes .et_pb_button:hover,
body #page-container .et_pb_pricing_table_button.et_pb_button {
	border-color: #e59c2d !important;
}

/* ====Header /////////////////////////////////////////////////*/



/* ====Footer /////////////////////////////////////////////////*/ 

#footer-widgets #text-4,
#footer-widgets #text-3 {
	margin-top: 32px;
}

.footer-hide {
    display: none; 
}

.page-id-11 .footer-hide {
    display: block;
}

/* ====Gravity Forms /////////////////////////////////////////////////*/ 



/* ====Woocommerce /////////////////////////////////////////////////*/ 



/* ====Media Queries /////////////////////////////////////////////////*/

@media (max-width: 767px)  {}
@media (min-width: 768px)  {

	body .home-boxes .et_pb_module.et_pb_blurb .et_pb_blurb_content {
		min-height: 325px;
	}

}
@media (min-width: 992px)  {}

@media screen and (min-width: 1030px) and (max-width: 1420px) {

	.home .et_pb_section_0.et_pb_section {
		padding-top: 1vw;
		padding-bottom: 3vw;
	}

}

@media (min-width: 1200px) {}